local fn = _gn(0x4C3FA937B44A90FA)
--- TASK_SET_STEALTH_MOVEMENT
-- @param ped :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.TaskSetStealthMovement(ped, p1, p2, p3)
	return _in2(fn, ped, p1, p2, p3)
end
